alter Table an_anagrafiche add  perc_agente decimal(12,4) NOT NULL DEFAULT '0';
alter Table an_anagrafiche add 	perc_netto int(1) NOT NULL DEFAULT '0';
alter Table an_anagrafiche add 	perc_iva int(1) NOT NULL DEFAULT '0';

alter Table co_righe_documenti add  importo_agente decimal(12,4) NOT NULL DEFAULT '0';
alter Table co_righe_documenti add  importo_iva_agente decimal(12,4) NOT NULL DEFAULT '0';
alter Table co_righe_documenti add  perc_agente decimal(12,4) NOT NULL DEFAULT '0';

ALTER TABLE `or_righe_ordini` ADD `tipo_sconto` VARCHAR( 25 ) NOT NULL DEFAULT '0';

ALTER TABLE `or_ordini` ADD  data_prevista_consegna datetime NOT NULL;

ALTER TABLE `or_righe_ordini` ADD id_documento_figlio int(1) NOT NULL DEFAULT '0';